/* Float and Clear 
------------------------------------------ */
.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
}
.clearMarginBottom {
	margin-bottom: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}


/* Headlines
------------------------------------------ */
h1, h2, h3, h4, h5, h6, .title {
	color: #666;
	font-weight: normal;
}
h1, h2, h3, .title {
	font-family: Liberation Sans, Arial, sans-serif;
}
h1 {
	font-size: 24px;
	line-height: 24px;
}
h2 {
	font-size: 24px;
	line-height: 24px;
}
h3, .title {
	font-size: 18px;
	line-height: 18px;
	margin-bottom:10px;
}
h4 {
	font-size: 14px;
	line-height: 14px;
}
h5 {
	font-size: 12px;
	line-height: 12px;
}
h6 {
	font-size: 11px;
	line-height: 11px;
}

/* Text
------------------------------------------ */
p {
	line-height: 18px;
	margin-bottom: 12px;
}
strong {
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	color: #131313;
}
.subHeadline {
	color: #acacac;
}
.date {
	color: #666;
	margin:3px 0;
}
address {
	font-style: normal;
	line-height: 18px;
}

option{padding:0 5px;}

/* Link
------------------------------------------ */
a {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #131313;
}
address a,p a {
	color: #464646;
}
h1 a, h2 a, h3 a {
	color: #131313;
}

/* Blockquote
------------------------------------------ */
blockquote {
	font-style: italic;
	padding: 5px;
	padding-left: 35px;
	background: url(../images/quote.png) no-repeat;
}

/* List and Navigation
------------------------------------------ */
.list li {
	padding: 7px;
	padding-left: 18px;
	background: url(../images/list_symbol.png) left center no-repeat;
}
.nav li {
	width: 260px;
}
.nav li a {
	font-size: 12px;
	display: block;
	padding: 10px;
	padding-left: 18px;
	width: 230px;
	background: url(../images/list_symbol.png) 1px center no-repeat;
	border-top: 1px solid #d6d6d6;
}
.nav li a.lastBox {
	border-bottom: 1px solid #d6d6d6;
}
.contactList li {
	margin: 10px 0;
}

/* Table
------------------------------------------ */
table {
	border: 1px solid #d6d6d6;
}
th {
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	width: 130px;
	padding: 5px 15px 5px 15px;
	color: #464646;
	background: #ececec;
}
td {
	font-size: 11px;
	line-height: 18px;
	width: 130px;
	padding: 5px 15px 5px 15px;
	border-top: 1px solid #d6d6d6;
}
tr:hover {
	background: #ececec;
}

/* Form Elements
------------------------------------------ */
form ul li {
	margin-bottom: 12px;
}
input, textarea, select {
	width: 136px;
color: #333;
font-size: 10px;
line-height: 16px;
border: none;
padding: 3px 5px;
background: url('../images/input-bg.jpg');
background-repeat: no-repeat;
background-position: left top;
border-bottom:1px solid #BBB;
border-right:1px solid #BBB;
}

select{height:22px !important;} 

input:focus, textarea:focus {
	border: 1px solid #999999;
}
input.submit {
	padding: 4px 5px;
	color: #464646;
	background: #ececec;
}
input.submit:hover {
	color: #131313;
	background: #f6f6f6;
}

/* Image and Image List
------------------------------------------ */
.imgLeft {
	float: left;
	margin-right: 10px;
}
.imgListLeft li {
	float: left;
	margin-right: 10px;
}
.imgListRight li {
	float: right;
	margin-left: 10px;
}
.imgBorder5 {
	margin-top: 3px;
	margin-bottom: 4px;
	padding: 4px;
	background: #ececec;
	border: 1px solid #d6d6d6;
}
.imgBorder1 {
	margin-top: 3px;
	margin-bottom: 4px;
	border: 1px solid #d6d6d6;
}

/* Basic Box
------------------------------------------ */
.box260 {
	width: 250px;
}

.box390 {
	width: 390px;
}

.box565 {
	width: 660px;
}

.boxFull{
	width:100%;
}
	

/* Space between Elements
------------------------------------------ */
.spaceRight {
	margin-right: 45px;

}
.spaceBottom {
	margin-bottom: 40px;
}
.padding3 {
	padding-bottom: 3px; /* to adjust tiny difference in spaces */
}

/* Container
------------------------------------------ */
body {
	font-size: 11px;
	font-family: arial, helvetica, verdana, "times new roman", sans-serif;
	line-height: 1.0;
	color: #666666;
	background: #FFF url('../images/bg.jpg');	
	
}
#wrapper {
	width: 1000px;
	margin: 21px auto;
	position:relative;
	
}
#main { 
-webkit-box-shadow: 5px -20px 30px 0px rgba(0, 0, 0, 50);
box-shadow: 5px -20px 30px 0px rgba(0, 0, 0, 50); 
}

/* Header
------------------------------------------ */
#header {
	padding: 40px 30px 0 30px;
}

/* Logo
------------------------------------------ */
#logo {
	position:absolute; top:0px; left:37px;
}

/* Topmenu
------------------------------------------ */
#topmenu {
	position:absolute; top:-10px; right:105px; font-size:11px;
}

#topmenu a{text-decoration:none; color:#FFF; font-size:10px;}

/* Navigation Bar
------------------------------------------ */
#navBar {
	position:absolute;
	top:20px;
	left:290px;
	width: 870px;
}

/* Bar */

.bar{background:url('../images/bar.gif') repeat-x; height:24px; width:1000px;}
.bar div{margin-left:45px; color:#FFF; font-size:10px; line-height:24px;}
.bar div span{color:#96DCFA;}
.bar div a{color:#FFF;} 

/* Search Bar
------------------------------------------ */
.newsletterForm {
	padding: 10px;
	background: #ececec;
}
.newsletterFieldset {
	position: relative;
	background: #f6f6f6;
	border: 1px solid #d6d6d6;
}
.newsletterInput {
	font-style: italic;
	width: 225px;
	line-height:18px;
	color: #d6d6d6;
	border: none;
}
.newsletterInput:focus {
	font-style: normal;
	padding: 4px 5px;
	color: #666666;
}
.newsletterButton {
	position: absolute;
	right: 0px;
	
	line-height:18px;
	background:#666;
	color:#FFF;
	border: none;
	font-size:9px;
	cursor:pointer;
}

/* Social Icons
------------------------------------------ */

#social{
	float:right;	
}

#social img{
	margin-left:5px;	
}


/* panRight
------------------------------------------ */

#panRight{padding:20px 40px 20px 0;}

#panRight .module_right{	
	margin-bottom:20px;
}

#panRight .noBorder{
	border:none;	
}

/* News
------------------------------------------ */

#news img{
		float:left;
		margin-right:5px;
		
}


/* Search
------------------------------------------ */

#search .newAlert, #search .newSearch{ color:#06C; position:absolute; left: 20px; bottom:22px;  font-size:11px; cursor:pointer; text-decoration:underline }

#search{
	width:100%;	
	background:#FFF;
	position:relative;
	padding-bottom:10px;
	margin-top:35px;
}

#search .leftFields{
	width:200px;
	float:left;
	margin-left:20px;
}

#search .centerFields{

	width:190px;
	float:left;
	margin-left:20px;
	
}

#search .rightFields{
	width:180px;
	float:left;
	margin-left:40px;
}

#search .searchField{
	margin:5px 0px;
}


#search .searchField select,#search .searchField input{width:170px; float:left; margin-top:-5px;}
#search .searchField select{width:180px; float:left;  margin-right:5px;}
#search .searchField input{height:15px;}



#search .search_submit, #search .alert_submit{margin-top:20px;border:none; background:url('../images/button.jpg') repeat; height:24px; line-height:18px; color:#FFF; font-size:11px; position:relative; float:right; margin-right:10px;  cursor:pointer; 	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;}
#search .search_submit:hover, #search .alert_submit:hover{background-position:0 -15px;}
/* Main Navigation at Top
------------------------------------------ */
#mainNav ul li { 
	font-size: 11px; 
	line-height: 13px;
	float: left;
	z-index: 99; 
	position: relative;  
}

#mainNav ul .active > a{
	color: #00ADEF; 	
}

#mainNav ul li a { 
	display: block; 
	padding: 7px 10px 9px 10px;
	color:#FFF;
	
}
#mainNav ul li:hover > a { 
	color: #00ADEF; 
	background:url('../images/menu-hover.gif') no-repeat;
}

#mainNav ul li ul { 
	z-index: 99; 
	visibility: hidden; 
	position: absolute; 
	margin-top:-5px;
	background:url('../images/menu-nav-bg.gif') repeat;
	width:190px;
}
#mainNav ul li ul li {
	width: 190px;
}
#mainNav ul li ul li a { 
	font-size: 11px;
	line-height: 14px;
	padding: 4px 8px 4px 24px; 
	width: 158px; 
	border-bottom: 1px solid #2c2c2c;
	border-top: 1px solid #6a6a6a;
}
#mainNav ul li ul li a:hover {
	
}

#mainNav ul li ul li ul { 
	top: 5px; 
	left: 190px;
}
#mainNav ul li:hover ul ul { 
	visibility: hidden; 
}
#mainNav ul li:hover ul, #mainNav ul li ul li:hover ul { 
	visibility: visible; 
}



/* Slideshow
------------------------------------------ */
#slideshow {
	height: 300px; /* This height should be the same as images */
	float:right;
}

#slideshow img{
	display:none;	
}


/* Introduction below Slideshow
------------------------------------------ */
#intro {
	margin-top:-1px;
	padding: 15px 30px 0 30px;
	background: #666 url('../images/shadow.png') no-repeat bottom;
	border-top: 1px solid #fcfcfc;
	border-bottom: 1px solid #e3e3e3;
	float:left;
	width:290px;
	height:310px;
	overflow:hidden;
	color:#FFF;
}
#intro p {
	padding-top: 5px;
}

#intro a{color:#6CF}
#intro h1{color:#FFF; margin:10px 0;}

/* Languages
------------------------------------------ */
#languages {
	position:absolute;
	right:45px;
	top:-10px;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	padding-left:10px;
}

#languages li{
	float:left;
	margin-right:5px;	
}

#languages .active a{
	color:#FFF;	
}

#languages li a{
	text-transform:uppercase;
	text-decoration:none;
	font-size:10px;		
}

#languages li a:hover{
	color:#00ADEF;	
}


/* Content
------------------------------------------ */
#content {
	padding:0px;
	background:#FFF;
	margin-top:30px;
}

#primaryContent{
	
	padding:20px 10px 0px 30px;
		
}

/* Cars
------------------------------------------ */

#cars{
	margin:20px 0 0 0;
	background:#FFF;
	padding:20px 0 0px 20px; 
}

#cars h1{
	
}

#cars h2{
	font-size:16px;	
}

#cars .orderBy{
	float:right;
	margin:-20px 10px 10px 0;
	
}

#orderBy{width:auto;}

/* List View */

#cars .car .left, #cars .car-alternate .left{
	float:left;	
	width:120px;
}

#cars .car .right, #cars .car-alternate .right{
	float:left;
	width:510px;
	
}

#cars .car, #cars .car-alternate{

	width:630px;
	height:105px;
	display:block;
	

}

#cars .car .title, #cars .car-alternate .title{

	float:left;
}

#cars .car .info, #cars .car-alternate .info{
	float:left;
	width:127px;
	text-align:right;
	padding:2px 0;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	font-weight:bold;
}

#cars .car .price, #cars .car-alternate .price{
	color:#069;	
}

#cars .car .old-price, #cars .car-alternate .old-price{
	color:red;	
}

#cars .car .description, #cars .car-alternate .description{
	margin:0 10px;	
}

#cars .car a, #cars .car-alternate a{
	color:#069;
	text-decoration:underline;
}

/* Grille View */



#cars .car2 .left, #cars .car-alternate2 .left{
	
	width:150px;
}

#cars .car2 img, #cars .car-alternate2 img{

margin-bottom:10px;

}

#cars .car2, #cars .car-alternate2{

	width:150px;
	height:320px;
	display:block;
	float:left;
	margin-right:10px;
	position:relative;

}

#cars .car2 h2, #cars .car-alternate2 h2{
	line-height:18px;
}

#cars .car2 .title, #cars .car-alternate2 .title{

	float:left;
}

#cars .car2 .info, #cars .car-alternate2 .info{
	width:150px;
	text-align:left;
	padding:2px 0;
	font-weight:bold;
}

#cars .car2 .price, #cars .car-alternate2 .price{
	color:#069;	
	
}

#cars .car2 .old-price, #cars .car-alternate2 .old-price{
	color:red;	
}

#cars .car2 .infos, #cars .car-alternate2 .infos{
 position:absolute;
 bottom:50px;
}

#cars .car2 .more, #cars .car-alternate2 .more{
	background:#000;
		padding:5px;
	margin-top:10px;
	width:140px;
	position:absolute;
	bottom:0px;
}

#cars .car2 a, #cars .car-alternate2 a{
	color:#FFF;
	text-align:center;
	text-transform:uppercase;
	font-weight:normal;
	font-size:10px;

}

/* Fiche
------------------------------------------ */

#fiche .left{
	float:left;
	width:350px;
}

#fiche .right{
	float:right;	
	width:250px;
}

#fiche .price{
	width:100%;
	text-align:right;
	font-weight:bold;
	margin-bottom:5px;
	font-size:18px;
}

#fiche .old-price{
	width:100%;
	text-align:right;
	font-weight:normal;
	margin-bottom:5px;
	font-size:18px;
	color:red;
}

#fiche h1{
	font-size:18px;	
	line-height:22px;
}
#fiche .thumbnails{margin-left:1px;}
#fiche .thumbnails img{margin-right:1px; float:left; cursor:pointer;}
#fiche strong{font-weight:bold;}

/* Other
------------------------------------------ */

.clear_search{cursor:pointer;}
.back-to-list{display:block; float:left; margin:10px 0 -10px 10px;}
.car-action{float:right; display:block; margin:10px 10px -10px 0; cursor:pointer; text-decoration:underline;}
.button1{
	display:block;
	width:150px;
	height:30px;
	line-height:30px;
	background:#069;
	color:#FFF;
	font-size:12px;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.button1:hover{
	
	background:#666;
	color:#FFF;
	
}

.button2{
	display:block;
	width:150px;
	height:30px;
	line-height:30px;
	background:#333;
	color:#FFF;
	font-size:12px;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.button2:hover{
	background:#666;
	color:#FFF;
}

/* Service Part on Home Page
------------------------------------------ */

.homeService{
	margin-top:20px
}

.homeService h4 {
	margin-bottom: 5px;
	line-height: 20px;
}

/* Portfolio
------------------------------------------ */
.portfolio div {
	padding: 10px;
	width: 238px;
	background: #ececec;
	border: 1px solid #d6d6d6;
}
.portfolio div h2 {
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 5px;
}

/* Pagination
------------------------------------------ */

#pagination{position:relative; width:700px; margin:20px 0 30px 0; }
#pagination div{position:absolute; right:0px;}

#pagination a, #pagination span{
	display: block;
	padding: 4px 6px;
	margin-right: 5px;
	background: #DDD;
	border: 1px solid #d6d6d6;
	font-size: 12px;
	line-height: 12px;
	float: left;
}

#pagination span{background:none; border:none;}

/* Service
------------------------------------------ */
.service div {
	padding: 10px;
	width: 390px;
	background: #ececec;
	border: 1px solid #d6d6d6;
}
.service div h2 {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 5px;
}
.service div p {
	margin-bottom: 0;
}

/* Blog
------------------------------------------ */
.blog #primaryContent h2 {
	margin-bottom: 3px;
}
.blog #secondaryContent h3 {
	margin-bottom: 15px;
}

/* Author
------------------------------------------ */
.author {
	padding: 10px;
	border: 1px solid #d6d6d6;
}
.author p {
	margin-bottom: 0;
}
.author strong {
	font-size: 14px;
	line-height: 22px;
}

/* Contact Form
------------------------------------------ */
#contactForm ul li ul li {
	margin: 5px 0;
}
.contactInput {
	width: 245px;
}
.contactTextarea {
	width: 390px;
}
label.error {
	color: red;
	float: none;
	padding-left: 10px;
}

/* Comment Form
------------------------------------------ */
#commentForm ul li ul li {
	margin: 5px 0;
}
.commentInput {
	width: 245px;
}
.commentTextarea {
	width: 390px;
}

/* Bottom
------------------------------------------ */
#bottom {
	padding: 40px 30px 0 30px;
	background: #ececec;
	border-top: 1px solid #fcfcfc;
	border-bottom: 1px solid #dcdcdc;
}
#bottom h4 {
	margin-bottom: 15px;
}

#bottom a{color:#069;}
#bottom a:hover{color:#069; text-decoration:underline;}

#bottom img{border:5px solid #FFF;}

/* Footer
------------------------------------------ */
#footer {
	padding: 6px 30px 0 35px;
	
}

#footer a{color:#CCC; font-size:11px;}
#footer .fl a{color:#FFF;}

/* News 
------------------------------------------ */

.readmore{background:url('../images/puce.gif') no-repeat; padding-left:10px; background-position:3px 4px;}
.generic{margin-bottom:20px;}
.generic img{margin-right:10px;}
.generic a{color:#06C; text-decoration:underline;}
.date{background:#ECECEC; font-size:10px; padding:3px 5px 2px 5px; text-align:right;}



/* Offer template
------------------------------------------ */

#offer{
margin-top:120px;
padding:40px;

}
#offer .makeAnOffer{

margin:20px 0px;

}
#pagination{float:right;}
#pagination a{color:#069}

#offer .form_errors{color:red; margin-bottom:20px;}
#offer textarea{width:390px; background:#FFF;}
#offer .input{background:#FFF;}
#offer .button2{border:none; margin:20px 10px 15px 0px; float:left; cursor:pointer; line-height:22px;}
#offer .left{width:55%; float:left;}
#offer .right{width:40%; float:right;}
#offer h2{margin-bottom:15px; font-size:18px; color:#666;}
#offer .thumbnails{margin-bottom:20px;}
#offer img{cursor:pointer;}


.inscriptionOK, .alertOK{position:relative; padding:20px; color:red;}
.inscriptionOK{position:absolute; right:0px; top:-40px;}

#carForm{width:100%; border-top:1px solid #CCC; margin:20px 0px; padding:20px 0px;}
#carForm .left{float:left; width:300px; margin-right:10px;}
#carForm .right{float:left; width:330px; margin-top:-5px;}
#carForm .field{margin:5px 0px;}
#carForm input{width:250px; float:left;}
#carForm label{line-height:20px;}
#carForm textarea{width:320px; height:160px;}
#carForm .required{float:left; margin-left:5px;}
#carForm .button2{border:none; margin-top:15px; float:right; cursor:pointer;line-height:22px; width:auto; padding:5px 15px;}
.answerTitle{font-size:20px; margin-top:20px;}

#contactForm{margin:20px 0; position:relative;}
#contactForm .advice1{position:absolute; right:45px; margin-top:-40px}
#contactForm .form_required{float:left; margin-left:5px;}
#contactForm .field{margin:5px 0px;}
#contactForm input{width:150px; float:left;}
#contactForm select{width:160px; float:left;  margin-right:5px;}
#contactForm label{line-height:20px;}
#contactForm textarea{width:380px; height:165px;}
#contactForm .full_form{margin:20px 0;}
#contactForm .button2{border:none; margin:0 10px 15px 0; float:left; cursor:pointer; line-height:22px;}
#contactForm .left{float:left; width:30%; margin-right:5%;}
#contactForm .right{float:left; width:30%; }
.msg{margin-top:20px; text-align:center;}
 .msg a{color:#069; text-decoration:underline;}


#repriseForm{margin:20px 0; position:relative;}
#repriseForm .advice1{position:absolute; right:60px; margin-top:-40px}
#repriseForm .advice2{position:absolute; right:60px; margin-top:-25px;}
#repriseForm .left{float:left; width:28%; margin-right:2%;}
#repriseForm .right{float:left; width:300px; }
#repriseForm .required{float:left; margin-left:5px;}
#repriseForm .field{margin:5px 0px;}
#repriseForm input{width:150px; float:left;}
#repriseForm select{width:160px; float:left;  margin-right:5px;}
#repriseForm .small-select{width:50px;}
#repriseForm .small-select2{width:60px;}
#repriseForm label{line-height:20px;}
#repriseForm .button2{border:none; margin:0 10px 15px 0; float:left; cursor:pointer; line-height:22px;}
#repriseForm textarea{width:290px; height:165px;}
#repriseForm .part1{background:#F1F1F1; padding:10px; width:920px;}
#repriseForm .part2, #repriseForm .part3, #repriseForm .part4{background:#F1F1F1; padding:10px; margin:20px 0; position:relative; width:920px;}
#repriseForm .car_option{  margin-bottom:5px;}
#repriseForm .options_group{margin:30px 50px 20px 0;  float:left;  }
#repriseForm .cat_option_title{ margin-right:20px; font-weight:bold; margin-bottom:10px; color:#666}
#repriseForm .checkbox{width:inherit; margin-right:3px;  height:inherit; border:none; background:none;}
#repriseForm .inp-small{width:40px; float:none;}
#repriseForm .inp-small2{width:40px; float:left;}
#repriseForm .submit-infos{color:#CCC;}
#listPhotos{float:left; margin-top:30px;}
#listPhotos .item{float:left; margin:5px; border:1px solid #CCC; padding:10px 10px 0 10px; display:block; background:#FFF;}
#listPhotos .delImg{cursor:pointer;}
#photosForm .button2{border:none; margin:20px 10px 15px 5px; float:left; cursor:pointer; line-height:22px;}
.photosInfos{margin:10px 0; color:red;}
.showhide{margin-left:20px; text-decoration:underline; margin-top:5px;}

.image{width:332px; height:249px;}
#cboxCurrent{left:120px !important;}
.mod_news p{line-height:12px !important;}
.mod_news img{width:55px; float:left; margin-right:5px;}
.mod_news .date{background:#ECECEC; font-size:10px; padding:2px 5px 0px 5px; text-align:right;}
.module_right .title{margin-bottom:0px !important;}
#listing .listing-item img{float:left; margin:5px 10px 10px 0;}
#listing .listing-item h2{font-size:16px;}
#listing .listing-item .intro{float:left; width:500px;}
#listing .readmore{color:#000}

#socialicons{position:absolute; right:0px; top:-13px;}
#socialicons .facebook, #socialicons .twitter{float:left; display:block; width:16px; height:16px; background:url('../images/icon-facebook.jpg') no-repeat; }
#socialicons .twitter{margin-left:5px; background:url('../images/icon-twitter.jpg') no-repeat;}
#socialicons .facebook:hover, #socialicons .twitter:hover{background-position:0 -16px;}

#primaryContent p{margin-bottom:5px; line-height:18px !important;}

.dr-button{background:url('../images/button-dr.jpg') no-repeat; height:100px; width:213px; display:block;}
.dr-button:hover{background-position:0 -100px;}

.dr-button-nl{background:url('../images/button-dr-nl.jpg') no-repeat; height:100px; width:213px; display:block;}
.dr-button-nl:hover{background-position:0 -100px;}

.field{margin:5px 0px;}
 .large-input{width:300px;}
 #send2friends h2{margin-bottom:10px;}
 #send2friends textarea{width:300px;}
 .friend_submit{cursor:pointer; display:block;
	width:150px;
	height:30px;
	line-height:26px;
	background:#333;
	color:#FFF;
	font-size:12px;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;}

 .friend_submit:hover{background:#666;}	
	
 .print{cursor:pointer; text-decoration:underline;}

/* offers */
#offer{font-size:12px; line-height:18px; }
#offers #main{background:#FFF; position:relative; z-index:9999; opacity:1; }
#offers table{background:#FFF;}
#offers .makeAnOffer input{width:auto;}
#offers .input{border:1px solid #CCC;}
#offers textarea{border:1px solid #CCC;}
#offers #footer{background:none; position:relative; z-index:9999;}
#offers table th{background:#333; color:#FFF;}
#offers .listing-cars{width:930px !important;}
#offers #logo{padding:20px;}
#offers #languages{position:absolute; margin-top:-5px;}

/*Google Map*/

.mod_loan{display:none;}